H1 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 20px;
	font-style : normal;
	font-weight : bold;
	color : #CC0000;
}
H2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 16px;
	font-style : normal;
	font-weight : bold;
	color : #CC0000;
}
H3 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 14px;
	font-style : normal;
	font-weight : bold;
	color : #CC0000;
}
H4 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	color : #26ff1f;
}

A,A:ACTIVE, A:VISITED {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #003163;
}
A:FOCUS,A:HOVER {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : bold;
	color : #CC0000;
}
BODY {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #003163;
	margin-right : 5px;
}
P {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #003163;
	margin-right : 20px;
}
TD {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	color : #003163;
}

.Menu {
	text-decoration: none;
	color: White;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.Menu:Hover {
	text-decoration: underline;
	color: #FFCC33;
	FONT-SIZE: 13px;
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

a:link { color:#FFFFFF; } 

a:hover { color:#FFFFFF; } 

a:active { color:#FFFFFF; } 

a:visited { color:#FFFFFF; }


/* Tabing CSS*/





.accordion {
  padding: 0;
  margin: 2em 0;
  width: 100%;
  overflow: hidden;
  font-size: 1em;
  position: relative;
}

.accordion__title {
  padding: 0 1em;
  background: #ccc;
  border-top: 2px solid #eee;
  color: #222;
  float: left;
  line-height: 3;
  height: 3em;
  cursor: pointer;
  margin-right: .25em;
}

.no-js .accordion__title {
  float: none;
  height:auto;
  cursor:auto;
  margin:0;
  padding:0 2em;
}

.accordion__content {
  float: right;
  width: 100%;
  margin: 3em 0 0 -100%;
  padding: 2em;
  background: silver;
}

.no-js .accordion__content {
  float:left;
  margin:0;
}

.accordion__title:hover,
.accordion__title.active {
  background: silver;
  color: white;
}

.no-js .accordion__title:hover {
  background-color:#ccc;
  color:#222;
}

.accordion__title.active {
  border-top-color:lime;
}

@media (max-width: 48em) {
  
  .accordion {
    border: 1px solid grey;
  }
  
  .accordion__title,
  .accordion__content { 
    float: none;
    margin: 0;
  }
  
  .accordion__title:first-child {
    border:none;
  }
  
 .accordion__title.active {
  border-top-color:#eee;
  }
  
  .accordion__title.active, .accordion__title:hover {
    background:#777;
  }
  
  .accordion__title:before {
  content:"+";
  text-align:center;
  width:2em;
  display:inline-block;
  }
 .accordion__title.active:before {
  content:"-";
  }
  
 .overflow-scrolling {
  overflow-y: scroll;
  height:11em;
  padding:1em 1em 0 1em;
  /* Warning: momemtum scrolling seems buggy on iOS 7  */
  -webkit-overflow-scrolling: touch;
  }

  .accordion__content {
    position:relative;
    overflow:hidden;
    padding:0;
  }
  
   .no-js .accordion__content {
    padding:1em;
    overflow:auto;
    display:block;
  }
  
  .accordion__content:after {
    position:absolute;
    top:100%;
    left:0;
    width:100%;
    height:50px;
    border-radius:10px 0 0 10px / 50% 0 0 50%;
    box-shadow:-5px 0 10px rgba(0, 0, 0, 0.5);
    content:'';
}
   
}

.ui-dialog .ui-dialog-content {height: 200px !important; overflow-y: scroll !important;
}

.container{ width:1000px; margin:0 auto;}
.logo{ text-align:center; margin-bottom:20px;}
.logo img{ height:70px;}
.print_container{ width:60%; margin:0 20%; border:1px solid #000; padding-bottom:10px; box-sizing:border-box; float:left;}
.full{ width:100%; float:left;}
.print_container h2{ text-transform:uppercase; font-size:38px; line-height:36px; padding:10px; box-sizing:border-box; color:#000; margin:0; border-bottom:1px solid #000;font-family:Arial; box-sizing:border-box;}
.print_container p{ font-size:20px; line-height:25px; padding:2px 10px; box-sizing:border-box; color:#000; margin:0; font-weight:600; font-family:Arial; box-sizing:border-box;}
.bdr-bottom{ border-bottom:1px solid #000;}
.print_container p.big_font{ font-size:24px; line-height:28px;}
.float-left{ float:left;}
.float-right{ float:right;}
.barcode_div{  float: left;  width: 100%;  text-align: center;  margin-top: 15px;}
.pallet_tbl_con{ margin:0px 20px 20px; clear:both; line-height:36px; font-weight:bold; float:left;}
.pallet_tbl_con div{ float:left; padding-right:75px;}
.consignment{ padding-left:40px;}
/*.consignment tr td{ line-height:22px; white-space:nowrap;}*/

